QGIS Application - Bug report #14565
Creating empty polygon causes a minidump error.
2016-03-24 07:27 AM - A. Egberts

Status: Closed

Priority: Low

Assignee:

Category: Geometry

Affected QGIS version:2.14.0 Regression?: No
Operating System: windows Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupls data: Copied to github as #: 22538
Description

In Qgis 2.14.0 (Essen) When | add a polygon in a shape without putting a character in the table, | get a MINIDUMP error and Qgis closes!

In 2.12 Lyon), in the same file, | can do this without any problem.

Also when | add one character in the table (in version 2.14), it is no problem, only when the polygon is empty?

History

#1 - 2016-03-26 02:08 AM - Jiirgen Fischer

- Subject changed from Qgis 2.14 Essen -> Creating empty polygon causes a minidump error. to Creating empty polygon causes a minidump error.

#2 - 2016-03-29 03:27 PM - Nyall Dawson

- Status changed from Open to Feedback

Please provide more details so we can reproduce. Are you able to share your data file?

#3 - 2016-03-29 11:34 PM - A. Egberts

Nyall Dawson wrote:

Please provide more details so we can reproduce. Are you able to share your data file?

I just tried to reproduce in the same file, the same error..... and now... it works fine???

So this problem is solved!!

(but still don't know what | have changed)

CASE CAN BE CLOSED!!

Thank you all for helping!

#4 - 2016-03-30 12:57 AM - Nyall Dawson

- Resolution set to invalid
- Status changed from Feedback to Closed
